---
search:
  tags:
    - Teams
    - DELETE
seo:
  description: >-
    Remove a player from a team. Reference for the DELETE
    /api/admin/teams/{id}/members/{userId} endpoint in the Athena Jeopardy Admin
    API.
sidebar:
  label: Remove a player from a team
  badge: DELETE
title: Remove a player from a team
type: openapi-operation
---
`DELETE /api/admin/teams/{id}/members/{userId}`

**Responses**

- `200` — Success
- `400` — Bad request
- `401` — Unauthorized
- `404` — Not found
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true,
  "promotedUserId": "string"
}
```
